Bug 6204 - Собрано без поддержки RSS
: Собрано без поддержки RSS
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/thunderbird)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-03 18:49 by
Modified: 2008-08-02 03:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-03 18:49:57

    
------- Comment #1 From 2005-08-29 16:53:49 -------
fixed